Subject: Freelance AutoCad work - NYC

From: [email-masked] (KEKeck)
Date: 16 Apr 1996 00:52:08 -0400

If you have a significant amount of Autocad experience (including Release
13) and are interested in discussing the possibility of free-lance Cad
drafting please e.mail information, including how long you have worked
with Cad, and your desired hourly rate. You may also download your resume.
Then, we will go from there.